
/*========== media query =========*/
@media (max-width: 1200px){
	.menu-banner{font-size: 30px;}
	.fbuttons .btn-green-lg{ font-size: 20px; padding: 8px 20px;}
	/*.menu-banner img{width: 70%;}*/
}
@media (max-width: 992px) {
	.menu-banner{font-size: 24px;}
	/*.menu-banner img{width: 65%;}*/
	.text-banner{font-size: 18px; max-width: 40%; top: 30%; }
	.heading-banner{font-size: 34px; line-height:34px;}
}
@media (max-width: 872px) {
	.menu-banner{font-size: 20px;}
	/*.menu-banner img{width: 50%;}*/
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation:portrait){
	.menu-banner{font-size: 20px; padding-top:30px;}
	/*.menu-banner img{width: 50%;}*/
}
@media (max-width: 767px) {
	.menu-banner .full-in-480{ width: 100%; margin-bottom:10px; text-align:center; font-size:30px;}
	.menu-label{float:none;}
	.fNav li a{ font-size: 16px!important;}
	.contacts{ font-size: 16px!important;}
	.fbuttons .btn-green-lg{ font-size: 18px; padding: 5px 15px;}
	.navbar-brand{
		width: 350px;
	}
	.greenText{	font-size: 14px;}
	.text-banner{font-size: 12px; max-width: 40%; top: 30%; }
	.heading-banner{font-size: 24px; line-height:24px;}
	.text-banner-heading{ 
		font-size: 30px!important;
		margin-top: 65%;
		text-shadow: 2px 2px 2px #999;
	}
	.banner-aop{
		display:none;
	}
}
@media (max-width: 640px) {
	.text-banner{font-size: 11px; max-width: 40%; top: 22%; }
	.heading-banner{font-size: 20px; line-height:20px;}
	.form-heading{ 	font-size: 30px;}
	.image-banner{ height: 100px;}
	.text-banner-heading{ 
		font-size: 20px!important;
		margin-top: 65%;
		text-shadow: 2px 2px 2px #999;
	}
} 
@media (max-width: 480px) {
	.hidden-in-480{display: none;}
	.text-banner{font-size: 11px; max-width: 50%; top: 20%; }
	.image-banner{ padding-top: 70px;}
	.banner-about{ padding-top: 30px!important;}

	.labelButton{ display: none;}
	.footer-nav li{
		width: 50%;
		float: left;
	}
	.navbar-brand{
		width: 100px;
	}
	.navbar-brand img{width: 100%;}
	.custom-dropdown__select--white {
	    background-color: #fff;
	    color: #444;  
	    outline: none;  
	    width: 280px;
	    margin-bottom: 5px;
	}
	.searchBox .heading {
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		line-height: 20px;
	}
	.subheading {
		color: #fff;
		font-size: 16px;
	}
	.text-md{font-size: 20px; line-height: 20px; margin-top: 10px;}
	.searchBox .form-group{
		width: 99%; float: left; margin: 3px 3px;
	}
	.schinfo-box {
		width: 100%;
		min-height: 50px;
		}
		.steps li{
			padding:10px 5px;
		}
		.btn-drag{
			width: 100%;
		}
		.top-header-button{ 
			padding: 5px!important; 
			margin-top: 2px!important; 
			font-size: 16px!important;
			display: inline-block;
		}
}
@media (max-width: 380px) {
	.statistics{ width: 95%!important;}
	.fNav li{ width: auto; float: left; margin: 0 0 0 0; padding: 0; list-style: none; margin-right:10px;}
	#legals{ margin-left:15px; margin-top:20px;}
}
